uuid: 3be0e4b5-bd58-45c3-b628-7e87af9683d9
langcode: en
status: true
dependencies:
  module:
    - node
id: default_path_pattern
label: 'Default path pattern'
type: 'canonical_entities:node'
pattern: '[node:menu-link:parents:join-path]/[node:title]'
selection_criteria: {  }
selection_logic: and
weight: 9
relationships: {  }
